var WshShell =  WScript.CreateObject("WScript.Shell");

var title = "CurrentSong Setup";
var regPath = "HKCU\\Software\\WoLoSoft\\Raduga\\Macros\\CurrentSong\\";
WshShell.RegWrite( regPath + "FileName", WshShell.CurrentDirectory + "\\CurrentSong.vbs", "REG_SZ" );
WshShell.RegWrite( regPath + "Startup", 1, "REG_BINARY" );

WshShell.Popup( "Installation complete", 0, title, 0 );
